/* GLOBAL ------------------------------------------------------------------- */
body { padding:0; color:#4d4c4c; background:#0162a5;; font-family:Verdana,Arial; cursor:default; }
* { border-radius:0 !important; outline: 0 !important; }
a { color:#015697; text-decoration:none; }
a:active, a:focus, a:hover { color:#015697; text-decoration:underline; }
form .drain, .hidden_animated { display:none; }
.nolink { cursor:default; }
.embed-responsive-item { width:100%; }
@media (max-width: 767px) { .embed-responsive-item, .img-responsive { margin-left:auto; margin-right:auto; } }

/* PAGE BG ------------------------------------------------------------------ */
.container { max-width:996px; }
.graphic-header { width:100%; z-index:-1; top:111px; left:0; position:absolute; overflow:hidden !important; display:none; }
.graphic-header > img { width:100%; display:block; }
#page-view-parent { background:#c0c0c0; }
#page-view {
    background: -moz-linear-gradient(-45deg,  rgba(242,242,242,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(242,242,242,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(242,242,242,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    background-size:100%;
    overflow:hidden;
  }
@media (max-width: 992px) { #page-view { background-size:100% 100%; } }
@media (max-width: 767px) { #page-view { background-size:auto 100%; } }


/* NAVBAR ------------------------------------------------------------------- */
.navbar-brand { display:block; height:160px; width:171px; overflow:hidden; padding:3px 0 0 6px; background:transparent url('../files/images/layout/logo-bg.png') no-repeat scroll right bottom; }
.navbar-logo { display:block; height:140px; width:149px; padding-top:15px; }
.navbar-logo > img { margin:0 auto; }
.navbar { z-index:10; margin-bottom:5px; position:relative; background:transparent url('../files/images/layout/header-bg.png') repeat-x left top; border:none; box-shadow:none; -webkit-box-shadow:none; }
.navbar-container { position:relative; }
.navbar-default .navbar-toggle .icon-bar { background-color:#9df; }
.navbar-default .navbar-toggle { border-color:#9df; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:#9df; }
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar { background-color:#247EBC; }
.navbar-default .btn-text { position:absolute; right:100%; padding-right:8px; margin-top:-2px; color:#9df; text-transform:uppercase; font-size:125%; line-height:100%; }

/* problem of two navis in design: only one navbar-toggle on every page */
.navbar-toggle0 { display:none; }
.pageid__start .navbar-toggle1, .pageid__access .navbar-toggle1 { display:none; }
@media (max-width: 767px) { .pageid__start .navbar-toggle0, .pageid__access .navbar-toggle0 { display:block; } }

#navbar > .navbar-nav { margin:3px 0 0 15px; }
#navbar > .navbar-nav > li { padding:71px 0 0; background:url('../files/images/layout/header-menu-li-bg.png') no-repeat scroll right top rgba(0, 0, 0, 0); }
#navbar > .navbar-nav > li > a { color:#fff; text-decoration:none; background:transparent; padding:9px 20px; text-shadow:none; box-shadow:none; -webkit-box-shadow:none; }
#navbar > .navbar-nav > li > a:active, #navbar > .navbar-nav > li > a:hover, #navbar > .navbar-nav > li.open > a { text-decoration:underline; }
#navbar > .navbar-nav > li.active > a { cursor:default; text-decoration:none; color:#9df; }

#langs { position:absolute; right:-2px; top:112px; }
#langs ul {}
#langs:hover ul li:hover { background:url('../files/images/layout/header-langs-li-act-bg.png') no-repeat left top; }
#langs:hover ul li.active { background:url('../files/images/layout/header-langs-li-bg.png') no-repeat left top; }
#langs ul li { width:34px; height:30px; margin:0 2px; font-size:0.85em; float:left; display:block; position:relative; text-align:center; background:url('../files/images/layout/header-langs-li-bg.png') no-repeat left top; }
#langs ul li a { bottom:0; left:0; width:34px; padding:12px 0 3px 0; position:absolute; display:block; color:#fff; text-transform:uppercase; text-decoration:none; }
#langs ul li a:hover { text-decoration:none; }
#langs ul li.active { font-weight:bold; background-image:url('../files/images/layout/header-langs-li-act-bg.png'); }
#langs ul li.active a { cursor:default; }

@media (max-width: 992px) {
  #navbar > .navbar-nav { margin-left:0; }
  #navbar > .navbar-nav > li > a { padding:9px 13px; font-size:90%; }
}
@media (max-width: 767px) {
  #langs { right:13px; }
  .navbar-collapse { border:none; box-shadow:none; -webkit-box-shadow:none; }
  #navbar { position:absolute; clear:both; margin-top:-9px; }
  #navbar > .navbar-nav { background:rgba(255,255,255,.7); margin-left:-9px; margin-top:10px; margin-bottom:10px; padding:10px 0; min-width:149px; max-width:149px;
                         -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
                               box-shadow: 0 0 10px rgba(0, 0, 0, .3); }
  #navbar > .navbar-nav:hover, #navbar > .navbar-nav:focus { background:#fff; }
  #navbar > .navbar-nav > li { padding:0; background:none; }
  #navbar > .navbar-nav > li > a { color:#333; line-height:230%; padding:0; display:block; vertical-align:center; text-align:center; }
  #navbar > .navbar-nav > li > a:hover { color:#ee3b33; }
  #navbar > .navbar-nav > li.active a { color:#005ea0; cursor:default; text-decoration:none; }
}
@media (max-width: 336px) {
  #langs { right:7px; }
}

/* FOOTER ------------------------------------------------------------------- */
footer { background-color:#0162a5; z-index:10; position:relative; color:#b0b8c5; padding:15px 0; }
footer a { text-decoration:none; color:#b0b8c5; }
footer a:active, footer a:focus, footer a:hover { color:#fff; text-decoration:underline; }
.footer-in { font-size:70%; }
.footer-in ul { margin:0; padding:0; }
.footer-in ul li h4, .footer-in ul li h5, .footer-in ul li h6 { font-size:100%; line-height:130%; margin:0; font-weight:normal; text-transform:uppercase;  }
.footer-in ul li { list-style-type:none; padding:1px 0; }
.footer-col-add { margin-top:15px; color:#fff; }
#footer_last_top { margin-bottom:10px; }
#footer_last_top ul li { display:inline-block; margin:0 9px 9px 0; max-height:25px; overflow:hidden; }
#footer_last_top ul li img { width:25px; height:498px; margin-top:-237px; }

@media (max-width: 767px) {
  .footer-in { text-align:center; }
  .footer-in table { margin:25px auto 0; }
  .footer-col { margin-bottom:10px; }
}


/* CONTENT ------------------------------------------------------------------ */
.page-content { font-size:95%; padding-bottom:50px; }
.page-content .page-title { margin-bottom:12px; }
.page-content em > a { color:#b21b16; }
.page-content em > a:active, .page-content em > a:focus, .page-content em > a:hover { color:#555; text-decoration:none; }
.page-content h1, .page-content .h1 { color:#878787; margin-top:0; font-weight:normal; font-size:160%; line-height:160%; }
.page-content h2, .page-content .h2 { color:#878787; margin-top:0; font-weight:normal; font-size:130%; line-height:160%; }
.page-content h3, .page-content .h3 { color:#878787; margin-top:0; font-weight:normal; font-size:120%; line-height:160%; }
.page-content h4, .page-content .h4 { color:#878787; margin-top:0; font-weight:normal; font-size:115%; line-height:160%; }
.page-content h5, .page-content .h5 { color:#878787; margin-top:0; font-weight:normal; font-size:110%; line-height:160%; }
.page-content h6, .page-content .h6 { color:#878787; margin-top:0; font-weight:normal; font-size:100%; line-height:160%; }
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small { color:inherit; font-weight:inherit; }
.page-content p { margin-bottom:20px; line-height:170%; }
.page-content ul { margin-bottom:20px; line-height:170%; list-style-type:none; padding-left:0; }
.page-content strong { font-weight:700; font-size:1.05em; }
.page-content em { font-style:normal; color:#b21b16; }
.page-content .img-responsive { margin-bottom:5px; /*margin-right:auto; margin-left:auto;*/ }
.page-content .upper { text-transform:uppercase; }
.page-content .orange { color:#e68906; }
.page-content .bluelight { color:#00a0ea; }
.page-content .red { color:#ee3b33; }
.page-content .blue { color:#015697; }
.page-content .col-md-9 .col-sm-12 table { width:auto !important; }


/* CONTENT LEFT NAVI -------------------------------------------------------- */
#navbar-side { padding:0; margin-top:35px; margin-left:-9px; font-size:90%; min-width:149px; }
#navbar-side a { color:#333; text-decoration:none; text-transform:uppercase; }
#navbar-side a:hover { color:#ee3b33; }
#navbar-side ul { padding:0; margin:0; }
/* left-menu level 0 */
#navbar-side li { list-style-type:none; }
#navbar-side li a { line-height:280%; border-bottom:solid 1px #cfcfcf; padding:0 0 0 1.5em; display:block; vertical-align:center; }
#navbar-side li.active a { color:#005ea0; cursor:default; text-decoration:none; }
#navbar-side li a span { position:absolute; }
/* left-menu level 1 */
#navbar-side li ul { background:#fff; padding:5px 0; margin-bottom:5px; border-bottom:solid 1px #cfcfcf; }
#navbar-side li ul li { }
#navbar-side li ul li a, #navbar-side li.active ul li a { color:#777; border:none; padding:0 0 0 2.8em; cursor:pointer; background:url('../files/images/layout/menu-li-bg.png') no-repeat +1.8em +1em; }
#navbar-side li.active ul li.active > a { background:url('../files/images/layout/menu-li-act-bg.png') no-repeat +1.7em +55%; }
#navbar-side li ul li a:hover { color:#ee3b33; }
#navbar-side li ul li.active a { color:#005ea0; cursor:default; text-decoration:none; }
#navbar-side li ul li a span { position:absolute; }
/* left-menu level 2 */
#navbar-side li ul li ul { padding:0; margin-bottom:0; border:none; }
#navbar-side li ul li ul li { }
#navbar-side li ul li ul li a, #navbar-side li ul li.active ul li a { line-height:210%; color:#777; padding:0 0 0 3.5em; cursor:pointer; background:none; }
#navbar-side li ul li ul li a:hover { color:#ee3b33; }
#navbar-side li ul li ul li.active a { color:#005ea0; cursor:default; text-decoration:none; }
#navbar-side li ul li ul li a span { position:absolute; }
#navbar-side li.active ul li.active ul li.active > a { background:none; }
/* /left-menu */

@media (max-width: 767px) {
  #navbar-side { margin-top:0; }
}


/* CONTENT CONTACT FORM ----------------------------------------------------- */
#contact-form { margin-bottom:70px; }
#contact-form .control-label { text-align:left; color:#8D8D8D; }
#contact-form .form-group .row .col { padding-right:4px; padding-left:4px; }
#contact-form .form-group .row .col-first { padding-right:4px; }
#contact-form .form-group .row .col-last { padding-left:4px; }
#contact-form .checkboxes { margin-bottom:20px; }
#contact-form .checkboxes em { color:#4d4c4c; font-style:italic; font-size:1.1em; }
#contact-form .checkboxes span { color:#878787; margin-right:20px; }
#contact-form .checkboxes label { color:#8D8D8D; }
#contact-form .checkbox-inline { margin-left:10px; }
#contact-form .form-control { background:#EEE; font-size:90%; }
#contact-form .has-error .control-label, #contact-form .has-error .checkbox-parent { color:#a94442;font-weight:normal }


@media (max-width: 496px) {
  .form-control { padding-right:6px; padding-left:6px; }
  #contact-form .form-group .row .col { padding-right:1px; padding-left:1px; }
  #contact-form .form-group .row .col-first { padding-right:1px; }
  #contact-form .form-group .row .col-last { padding-left:1px; }
}

/* CONTENT BUTTONS ---------------------------------------------------------- */
.btn-md { font-size:110%; margin-right:10px; }
.btn-luxcms { text-transform:uppercase; font-weight:700; background-color:#0163A7; color:#d0d8e5; border-color:#2D84C1; margin-top:10px; text-decoration:none; padding:3px 50px;
              background-image: -webkit-linear-gradient(top, #2D84C1 0%, #0163A7 100%);
              background-image:      -o-linear-gradient(top, #2D84C1 0%, #0163A7 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#2D84C1), to(#0163A7));
              background-image:         linear-gradient(to bottom, #2D84C1 0%, #0163A7 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2D84C1', endColorstr='#ff0163A7', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x;
              -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .6);
                      box-shadow: 0 2px 5px rgba(0, 0, 0, .6); }
.btn-luxcms:hover, .btn-luxcms:focus { background-color:#2D84C1; background-position:0 -15px; background-image:none; }
.btn-luxcms:active, .btn-luxcms.active { background-color:#2D84C1; border-color:#2D84C1; background-image:none; }
.btn-luxcms.disabled, .btn-luxcms:disabled, .btn-luxcms[disabled] { background-color:#aaa; background-image:none; }
.btn-luxcms:hover, .btn-luxcms:focus, .btn-luxcms.focus, .btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { color:#fff; border-color:#2D84C1; }
.btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { background-image:none; }
.btn-luxcms.disabled,.btn-luxcms[disabled],fieldset[disabled] .btn-luxcms,.btn-luxcms.disabled:hover,.btn-luxcms[disabled]:hover,fieldset[disabled] .btn-luxcms:hover,
.btn-luxcms.disabled:focus,.btn-luxcms[disabled]:focus,fieldset[disabled] .btn-luxcms:focus,.btn-luxcms.disabled.focus,.btn-luxcms[disabled].focus,fieldset[disabled] .btn-luxcms.focus,
.btn-luxcms.disabled:active,.btn-luxcms[disabled]:active,fieldset[disabled] .btn-luxcms:active,.btn-luxcms.disabled.active,.btn-luxcms[disabled].active,fieldset[disabled] .btn-luxcms.active { background-color:#2D84C1; border-color:#2D84C1; background-image:none; }
.btn-luxcms .badge { color:#2D84C1; background-color:#fff; }

.btn-luxcms-inv { text-transform:uppercase; font-weight:700; background-color:#EE3B33; color:#d0d8e5; border-color:#FF4B43; margin-top:10px; text-decoration:none; padding:3px 50px;
              background-image: -webkit-linear-gradient(top, #FF4B43 0%, #EE3B33 100%);
              background-image:      -o-linear-gradient(top, #FF4B43 0%, #EE3B33 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#FF4B43), to(#EE3B33));
              background-image:         linear-gradient(to bottom, #FF4B43 0%, #EE3B33 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF4B43', endColorstr='#ffEE3B33', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x;
              -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .6);
                      box-shadow: 0 2px 5px rgba(0, 0, 0, .6); }
.btn-luxcms-inv:hover, .btn-luxcms-inv:focus { background-color: #FF4B43; background-position: 0 -15px; background-image: none; }
.btn-luxcms-inv:active, .btn-luxcms-inv.active { background-color: #FF4B43; border-color: #FF4B43; background-image: none; }
.btn-luxcms-inv.disabled, .btn-luxcms-inv:disabled, .btn-luxcms-inv[disabled] { background-color: #aaa; background-image: none; }
.btn-luxcms-inv:hover, .btn-luxcms-inv:focus, .btn-luxcms-inv.focus, .btn-luxcms-inv:active, .btn-luxcms-inv.active, .open > .dropdown-toggle.btn-luxcms-inv { color: #fff; background-color: #FF4B43; border-color: #FF4B43; }
.btn-luxcms-inv:active, .btn-luxcms-inv.active, .open > .dropdown-toggle.btn-luxcms-inv { background-image: none; }
.btn-luxcms-inv.disabled,.btn-luxcms-inv[disabled],fieldset[disabled] .btn-luxcms-inv,.btn-luxcms-inv.disabled:hover,.btn-luxcms-inv[disabled]:hover,fieldset[disabled] .btn-luxcms-inv:hover,
.btn-luxcms-inv.disabled:focus,.btn-luxcms-inv[disabled]:focus,fieldset[disabled] .btn-luxcms-inv:focus,.btn-luxcms-inv.disabled.focus,.btn-luxcms-inv[disabled].focus,fieldset[disabled] .btn-luxcms-inv.focus,
.btn-luxcms-inv.disabled:active,.btn-luxcms-inv[disabled]:active,fieldset[disabled] .btn-luxcms-inv:active,.btn-luxcms-inv.disabled.active,.btn-luxcms-inv[disabled].active,fieldset[disabled] .btn-luxcms-inv.active { background-color: #FF4B43; border-color: #FF4B43; background-image: none; }
.btn-luxcms-inv .badge { color: #FF4B43; background-color: #fff; }


/* START SLIDER ------------------------------------------------------------- */
.start-block  { margin-top:45px; margin-left:-9px; margin-right:-15px; padding:2em 2em 2em 3em; font-size:110%;
                background: rgb(255,255,255); /* Old browsers */
                background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(208,208,208,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(208,208,208,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* IE10+ */
                background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
                -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .3);
                        box-shadow: 0 0 12px rgba(0, 0, 0, .3); }
.start-block h2 { margin:1.5em 0 1em; }
.start-block ul { list-style-type:none; padding-left:0; text-transform:uppercase; margin-top:10px; }
.start-block ul li a { text-decoration:none; }
.start-block ul li h2 { margin:0; }
.start-block ul li a:hover span, .start-block ul li a:focus span { color:#015697 !important; }

.start-block #index-news { font-size:90%; color:#015697; }
.start-block #index-news a { text-decoration:none; color:#015697; }
.start-block #index-news h4 { text-transform:uppercase; font-size:180%; margin-top:3em; margin-bottom:5px; }
.start-block #index-news h5 { text-transform:uppercase; font-size:100%; font-weight:bold; margin-bottom:15px; }
.start-block #index-news p { font-size:90%; }

.start-block .slideshow { height:444px; overflow:hidden; display:block; position:relative; }
.start-block .slideshow img { position:absolute; top:0; display:none; min-width:100%; min-height:100%; }

.afterstart-block { text-align:right; font-size:140%; }
.afterstart-block h1, .afterstart-block h2, .afterstart-block h3, .afterstart-block h4, .afterstart-block h5, .afterstart-block h6 { color:#fff; padding:1.4em 0 2em; }


@media (max-width: 992px) {
  .start-block h2 { margin-top:0.5em; }
  .start-block #index-news h4 { margin-top:1.5em; }
  .start-block .slideshow { height:348px; }
}
@media (max-width: 767px) {
  .start-block { padding:2em; margin-right:0; margin-top:15px; }
  .start-block h2 { margin-top:0; }
  .start-block #index-news h4 { margin-top:0; }
}
@media (max-width: 496px) {
  .start-block { font-size:95%; }
  .start-block ul { font-size:85%; }
  .start-block .slideshow { height:240px; }
}
@media (max-width: 336px) {
  .start-block { margin-right:-6px; font-size:90%; }
  .start-block ul { font-size:80%; }
  .start-block .slideshow { height:144px; }
}


/* NEWS --------------------------------------------------------------------- */
.news-list { font-size:85%; margin-top:12px; }
.news-list-item { margin-bottom:30px; }
.news-list-item.act h3 a { color:#ee3b33; }
.news-list-item.act h3 a:hover, .news-list-item.act h3 a:focus { text-decoration:none; cursor:default; }

.news-detail .news-annotation em { color:#4d4c4c; font-style:italic; font-size:105%; }
.news-detail .photogallery-h { color:#878787; font-size:1.1em; margin-top:10px; }
.news-detail .photogallery  { position:relative; margin:10px auto; width:100%; opacity:0;
                              background: rgb(255,255,255); /* Old browsers */
                              background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(208,208,208,1) 100%); /* FF3.6+ */
                              background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(208,208,208,1))); /* Chrome,Safari4+ */
                              background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Chrome10+,Safari5.1+ */
                              background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Opera 11.10+ */
                              background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* IE10+ */
                              background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* W3C */
                              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
                              -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .3);
                                      box-shadow: 0 0 12px rgba(0, 0, 0, .3);
}
.news-detail .photogallery .photogallery-carousel  { position:relative; overflow:hidden; }
.news-detail .photogallery .photogallery-carousel .photogallery-carousel-box { position:absolute; margin:10px 0; }
.news-detail .photogallery .photogallery-carousel .photogallery-carousel-box ul  { }
.news-detail .photogallery .photogallery-carousel .photogallery-carousel-box ul li { padding:5px 7px;  }
.news-detail .photogallery .photogallery-carousel .photogallery-carousel-box ul li a  { display:inline-block; width:100%; text-align:center; vertical-align:middle; background:#fff; border:solid 1px #fff; overflow:hidden;
                                                                                        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .7);
                                                                                                box-shadow: 0 0 5px rgba(0, 0, 0, .7);
}
.news-detail .photogallery .photogallery-carousel .photogallery-carousel-box ul li a img { vertical-align:middle; margin-left:auto; margin-right:auto; }
.news-detail .photogallery .carousel-left a, .news-detail .photogallery .carousel-right a { width:70px; position:absolute; top:0; z-index:9; margin:0; background: #fff; /* Old browsers */ }

.news-detail .photogallery .carousel-left a { left:0;
                                              background: -moz-linear-gradient(left,  rgba(240,240,240,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
                                              background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(240,240,240,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
                                              background: -webkit-linear-gradient(left,  rgba(240,240,240,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
                                              background: -o-linear-gradient(left,  rgba(240,240,240,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
                                              background: -ms-linear-gradient(left,  rgba(240,240,240,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
                                              background: linear-gradient(to right,  rgba(240,240,240,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
                                              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.news-detail .photogallery .carousel-right a  { right:0;
                                                background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(240,240,240,1) 50%); /* FF3.6+ */
                                                background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
                                                background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,240,240,1) 50%); /* Chrome10+,Safari5.1+ */
                                                background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,240,240,1) 50%); /* Opera 11.10+ */
                                                background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(240,240,240,1) 50%); /* IE10+ */
                                                background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(240,240,240,1) 50%); /* W3C */
                                                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */
}
.news-detail .photogallery .carousel-left a img { float:left; margin-left:5px; }
.news-detail .photogallery .carousel-right a img { float:right; margin-right:5px; }


@media (max-width: 767px) {
  .pageid__news .pagination { margin-top:0; margin-left:auto; margin-right:auto; }
  .pageid__news .pagination-nav { text-align:center; }
  .news-list { text-align:center; border-bottom:1px solid #cfcfcf; margin-bottom:25px; }
}

/* GALLERY ------------------------------------------------------------------ */
.page-content .g2p  { background:#d0d0d0;
                      -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .3);
                              box-shadow: 0 0 12px rgba(0, 0, 0, .3); }
.page-content .g2p .loader img { position:relative; z-index:1; }
.page-content .g2p .g2p-main  { position:relative; padding:30px 0 20px; text-align:center;
                                background: rgb(255,255,255); /* Old browsers */
                                background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(208,208,208,1) 100%); /* FF3.6+ */
                                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(208,208,208,1))); /* Chrome,Safari4+ */
                                background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Chrome10+,Safari5.1+ */
                                background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* Opera 11.10+ */
                                background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* IE10+ */
                                background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(208,208,208,1) 100%); /* W3C */
                                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
}
.page-content .g2p .g2p-main span { display:none; }
.page-content .g2p .g2p-main em { display:none; position:absolute; z-index:777; margin-left:auto; margin-right:auto; width:100%; }
.page-content .g2p .g2p-main big { margin-left:auto; margin-right:auto; width:100%; }
.page-content .g2p .g2p-main big img, .page-content .g2p .g2p-main em img { vertical-align:middle; margin-left:auto; margin-right:auto; max-width:86%; }
.page-content .g2p .g2p-main a.mainimg-left, .page-content .g2p .g2p-main a.mainimg-right { position:absolute; top:30%; display:none; z-index:999; padding:15% 2%; }
.page-content .g2p .g2p-main a.mainimg-left { left:0; }
.page-content .g2p .g2p-main a.mainimg-right { right:0; }
.page-content p.g2p-desc { font-size:90%; padding-bottom:20px; text-align:center; color:#6D6C6C; }

.page-content .g2p .g2p-photos-loader { background:url('../files/images/layout/loading.gif') no-repeat 50.25% 33%; min-height:120px; }
.page-content .g2p .g2p-photos-parent { opacity:0; }
.page-content .g2p .g2p-photos { position:relative; margin:0 auto; width:100%; padding-bottom:15px; background:#d0d0d0; overflow:hidden; }
.page-content .g2p .g2p-photos .g2p-photos-carousel { position:relative; overflow:hidden;  }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box { position:absolute; margin:0; }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul { }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li { padding:5px 7px; min-width:80px; }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li span { display:inline-block; width:100%; /*min-width:80px;*/ text-align:center; vertical-align:middle; background:#fff; border:solid 1px #fff; overflow:hidden;
                                                                                        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .7);
                                                                                                box-shadow: 0 0 5px rgba(0, 0, 0, .7);
}
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li span img { vertical-align:middle; margin-left:auto; margin-right:auto; cursor: pointer; max-width:100%; position:relative; top:-3px; }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li span.act img { top:-4px; }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li span.act { border:solid 2px #015697;
                                                                                        -webkit-box-shadow: 0 0 5px rgba(1, 86, 151, 1);
                                                                                                box-shadow: 0 0 5px rgba(1, 86, 151, 1);
}
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li em { display:none; position:absolute; left:1px; top:1px; z-index:999; display:block; width:100%; text-align:center; vertical-align:middle; overflow:hidden; }
.page-content .g2p .g2p-photos .g2p-photos-carousel .g2p-photos-carousel-box ul li big { display:none; }


.page-content .g2p .g2p-photos .carousel-left a, .page-content .g2p .g2p-photos .carousel-right a { width:13%; position:absolute; top:0; z-index:9; margin:0; background: #fff; /* Old browsers */ }
.page-content .g2p .g2p-photos .carousel-left a { left:0;
background: -moz-linear-gradient(left,  rgba(208,208,208,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(208,208,208,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(208,208,208,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(208,208,208,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(208,208,208,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(208,208,208,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.page-content .g2p .g2p-photos .carousel-right a  { right:0;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(208,208,208,1) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(208,208,208,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(208,208,208,1) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(208,208,208,1) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(208,208,208,1) 50%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(208,208,208,1) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#d0d0d0',GradientType=1 ); /* IE6-9 */
}
.page-content .g2p .g2p-photos .carousel-left a img { float:left; margin-left:13%; }
.page-content .g2p .g2p-photos .carousel-right a img { float:right; margin-right:13%; }

.ProvenExpert_widget_container {text-decoration:none;z-index:9999;position:fixed;float:left;line-height:0;right:0;top:200px;}
body {-ms-overflow-style: scrollbar;}
@media(max-width:991px){.ProvenExpert_widget_container {display:none;}}
